uuid: c58b5ec0-46d5-42e6-9449-b1bfe65fefe5
langcode: en
status: true
dependencies: {  }
id: gronze_comment
label: 'Gronze Comments Migrations'
description: 'Group for Comments migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
